﻿@charset "utf-8";
/* CSS Document */
*{outline: none}
body{ font-family:"微软雅黑"; margin:0; padding:0; color:#333;}
ul, li, h1, h2, h3, h4, h5, h6, span, p, input, button,em,i{list-style: none;margin: 0;padding: 0;font-weight: normal;font-family:"微软雅黑";}
a {text-decoration: none;color: #333;margin: 0;padding: 0;}
a:hover{ text-decoration:none}
img {border: 0;}
em, i {font-style: normal; margin:0; padding:0;}
.clear {clear: both;}
.fl{float: left}
.fr{float: right;}
table{ width:100%;text-align:center; border-collapse:collapse;  border-spacing:0; }
/*登录*/
.login{position: relative; width: 80%; margin: 0 auto; margin-top:15%;}
.login h2{ font-size: 25px; text-align: center; margin-bottom: 30px;}
.login_box{width: 100%;}
.name input,.passworld input,.select select{height: 50px; width: 100%; border: 0; border-bottom: 1px solid #ccc; font-size: 14px}
.code input{  border: 0; line-height: 50px; background: none; }
.code{height: 50px;}
.code-r{ width: 123px;}
.code-text{height: 50px;border-bottom: 1px solid #ccc; font-size: 14px; margin-right: 123px; overflow: hidden;}
a.ChangeBtn{line-height: 50px; color: #009688; font-size: 14px;}
.CheckCode {background-color: gray;font-family: Arial;font-style: italic;color: white;border: 0;padding: 2px 3px;letter-spacing: 3px;font-weight: bolder;    width: 55px; height: 30px;margin:10px 10px 0 10px;line-height: 30px;text-align: center; border-radius: 2px;}
a.enter{display: block; width: 100%; height: 42px; line-height: 42px; text-align: center; margin-top: 25px; border-radius: 50px; background: #009688; color: #fff; font-size: 16px;}
.tips{font-size: 12px; position:fixed;bottom:20px; width: 80%; text-align: center;}
.title{position: relative; border-bottom: 1px dashed #ccc; text-align: center;width: 60%;margin: 0 auto; margin-bottom: 20px;}
.title i{display: inline-block; background: #fff; padding: 6px;position: absolute;top: -15px; left: 50%; margin-left: -30px; color: #999;}


